var repair = 5; var damageGet = 1; var itemID = 258; var maxDamage = 250;
var power = 8+Math.sqrt(woodcut_lvl*2.5); var breakSpeech = "My woodcutting skills overpowered the axe";
var blade = 30; var cut = 16; var chop = 85; var smash = 16; var harvest = 16; var dig = 0;
var tool = [28, 17, 85, 16, 7, 18, 4]; itemUsed = true; mainSkill = woodcut_lvl;

if (pinv.getCurrentItem() != null)
{if (pinv.getCurrentItem().itemID == itemID) {var ent = pinv.getCurrentItem(); player.swingMainHand();}}
if (pinv.getOffhandItem() != null) 
{if (pinv.getOffhandItem().itemID == itemID) {var ent = pinv.getOffhandItem(); player.swingOffHand();}}

if (hitBlock != null) {time.sleep(0.05);
script.runScript("destructable blocks.js");}